Error

two or more packages specified (spass oldoldstable)